/* 
nav.css
Styling for the navigation section.

Author: Nathan Colgate Clark
Author: Steve Ganz
Date: 11/15/05
*/

div#navigation { 
	background: #fff; 
	}
div#navigation a {
	text-decoration: none;
	}

/* ---- UTILITY NAV. ---- */
a#aboutmcafee, a#contactus, form#global-search {
	float: right;
	margin: 0;
	padding: 10px;
	background: url(../media/images/style/slash-blue.gif) no-repeat left center;
	font: bold 78% Arial, Helvetica, sans-serif;
	}
#global-search-field {
	font: 100% Arial, Helvetica, sans-serif;
	margin-top: -7px;
	}
#global-search input.button {
	background: url(../media/images/style/button-blue-right.gif) no-repeat 0 0;
	border: none;
	font-size: 0em;
	height: 13px;
	width: 13px;
	margin-bottom: -5px;
	_margin-bottom: 3px;
	}
div#globalnav {
	float: right;
	margin: 0;
	padding: 10px;
	}
div#globalnav h4 {
	font: bold 78% Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0px 0px 0px 24px;
	background: url(../media/images/style/button-big-blue-down.gif) no-repeat left center;
	color: #0f709d;
	}
div#globalnav:hover h4, div#globalnav.hover h4 {
	color: #b00c33;
	cursor: default;
	}
ul#nav-global {
	font: bold 78% Arial, Helvetica, sans-serif;
	top: 30px;
	left: 0px;
	background: #fff;
	border-right: 1px solid #afafaf;
	border-bottom: 1px solid #afafaf;
	padding: 5px;
	width: 12em;
	z-index: 60;
	
	}
ul#nav-global li {
	list-style-position: outside;
	list-style-type: none;
	}
ul#nav-global li.selected a {
	color: #b00c33;
	}
ul#nav-global li a {
	display: block;
	padding: 0px 3px 0px 29px;
	margin: 0;
	}
/* Fix IE. Hide from IE Mac \*/
ul#nav-global li {
	height: 1% !important;
	}
ul#nav-global li a {
	height: 1% !important;
	}
/* End */
ul#nav-global li a:hover {
	background: #e8e8e8;
	}



/* ---- SECTION NAV. ---- */
ul#nav-section {
	/* background-image is in segment.css */
	/* background-color is in segment.css */
	background-repeat: repeat-x;
	background-position: left top;
	padding: 2px 0px 4px 10px;
	_padding-top: 4px;
	margin-top: 0;
	display: block;
	}
ul#nav-section li {
	display: inline;
	font: bold 78% Arial, Helvetica, sans-serif;
	background: url("../media/images/style/slash-lt_gray.gif") no-repeat left center;
	padding: 2px;
	margin: 0;
	_padding-top: 0px; /*bizzare IE inconsistancy*/
	_padding-bottom: 0px;
	}
ul#nav-section li.first {
	background-image: none;
	}
ul#nav-section li.selected + li {
	background-image: none;
	}
ul#nav-section li a {
	padding: 2px 16px;
	color: #fff;
	}
ul#nav-section li a:hover {
	text-decoration: none;
	}
ul#nav-section li.selected {
	/* background-image is in segment.css */
	background-color: #e9e9e9;
	background-repeat: no-repeat;
	background-position: left top;
	} 
ul#nav-section li.selected a, ul#nav-section li.selected a:hover {
	/* background-image is in segment.css */
	background-repeat: no-repeat;
	background-position: right bottom;
	color: #0d6c98;
	margin-right: -3px;
	_margin-right: -9px;
	}

/* ---- BREADCRUMB NAV. ---- */
div#nav-breadcrumb {
	color: #858585;
	font: 70% Arial, Helvetica, sans-serif;
	padding: 6px 10px;
	float: left;
	}

/* ---- PERSONAL NAV. ---- */
ul#nav-personal {
	text-align: right;
	background:   url(../media/images/navigation/bkgrd-angle-personal.gif) repeat-y top right;
	padding: 5px;
	_padding: 6px 5px;
	}
ul#nav-personal li {
	display: inline;
	color: #0d6c98;
	font: bold 78% Arial, Helvetica, sans-serif;
	}
ul#nav-personal li.empty {
	background: url(../media/images/navigation/cart-empty.gif) no-repeat left center;
	padding: 0 9px 0 24px;
	}
ul#nav-personal li.full {
	background: url(../media/images/navigation/cart-full.gif) no-repeat left center;
	padding: 0 9px 0 24px;
	}
ul#nav-personal li#Login {
	background: url(../media/images/style/slash-blue.gif) no-repeat left center;
	padding: 0 9px 0 12px;
	}
ul#nav-personal li.selected {
	background-color: #e9e9e9;
	}
ul#nav-personal li a {
	color: #0d6c98;
	text-decoration: none;
	}

/* ---- PAGE NAV. ---- */
ul#nav-page {
	clear: left;
	float: left; 
	width: 16%;
	_margin-right: 0px;
	}
ul#nav-page li {
	font-size: 88%;
	font-weight: bold;
	margin: 0px 0px 0px 5px;
	list-style-position: outside;
	list-style-type: none;
	}
ul#nav-page li ul{
	display: none;
	}
ul#nav-page li.expanded ul{
	display: block;
	}
ul#nav-page li.expanded ul li ul{
	display: none;
	}
ul#nav-page li.expanded ul li.expanded ul{
	display: block;
	}
ul#nav-page li.selected  {
	border-left: 30px solid #fff;
	margin-left: -20px;
	}
ul#nav-page li a {
	display: block;
	height: 100%;
	padding: 4px 0 4px 5px;
	}
ul#nav-page li.selected a {
	background: #fff;
	color: #7f8b7f;
	position: relative;
	}
ul#nav-page li li {
	font-size: 90%;
	}
ul#nav-page li li li {
	font-weight: normal;
	}
ul#nav-page li a {
	color: #0d6c98;
	}
ul#nav-page li li a {
	background:  url(../media/images/style/arrow-small-blue-right.gif) no-repeat 0 .75em !important;
	padding-left: 10px;
	}
ul#nav-page li li.expanded a {
	background:  url(../media/images/style/arrow-small-blue-down.gif) no-repeat 0 .75em;
	}
ul#nav-page li li.expanded li a {
	background:  url(../media/images/style/arrow-small-blue-right.gif) no-repeat 0 .75em;
	}
ul#nav-page li li.expanded li.selected a {
	background:  #fff url(../media/images/style/arrow-small-gray-right.gif) no-repeat 0 .75em !important;
	color: #7f8b7f !important;
	}

/* ---- TAB NAV. ---- */
ul#nav-tabs {
	padding: 0px 6px;
	_padding: 0;
	margin: 10px 0px 20px 0px;
	_margin: 10px 6px;
	clear: both;
	height: 3em;
	}
ul#nav-tabs li {
	margin: 0;
	display: block;
	float: left;
	width: 25%;
	_width: 24%;
	text-align: center;
	background: #e9e9e9;
	border-top: 3px solid #e9e9e9;
	}
ul#nav-tabs li a {
	background-image: none;
	height: 2.5em !important;
	padding-top: 3px;
	padding-bottom: 7px;
	border-left: 2px solid #fff;
	font-weight: bold;
	display: block;
	text-decoration: none;
	}
ul#nav-tabs li.first a {
	border-left: none;
	}
ul#nav-tabs li a.selected {
	background: #fff;
	cursor: default;
	}
ul#nav-tabs li a.selected:hover {
	text-decoration:none;
	color: #0f709d;
	background: #fff;
	}
ul#nav-tabs li a:hover {
	background-image: none;
	background: #d9d9d9;
	}
div#tab2, div#tab3, div#tab4 {
	display: none;
	}
div#tab1 h3, div#tab2 h3, div#tab3 h3, div#tab4 h3 {
	border: none;
	color: #000;
	font-size: 1.15em;
	}
div#tab1 ul li, div#tab2 ul li, div#tab3 ul li, div#tab4 ul li {
	list-style-type:disc;
	list-style-position:inside;
	}
div#tab1 .firstcolumn, div#tab2 .middlecolumn {
	border: none;
	}

/* ---- FOOTER NAV. ---- */
#footer {
	color: #949494;
	font: 80% Arial, Helvetica, sans-serif;
	background: #E9E9E9;
	float: left;
	width: 100%;
	}
ul#nav-footer {
	text-align: center;
	margin-top: 10px;
	} 
ul#nav-footer li {
	display: inline;
	background: url(../media/images/style/slash-lt_gray.gif) no-repeat left center;
	padding: 0 6px 0 12px;
	margin-top: 20px;
	}
ul#nav-footer li.first {
	background-image: none;
	}
ul#nav-footer li a {
	color: #949494;
	text-decoration: none;
	}